Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Files-Excluded: CONTRIB/picosat-*

Files: *
Copyright: Stephan Schulz
           Simon Cruanes
           Mohamed Bassem
           Martin Moehrmann
           Petar Vukmirovic
License: LGPL-2.1+ and GPL-2+

Files: development_tools/dectreelearn.py
       development_tools/do_dp_plots.py
       development_tools/eprot_proc.py
       development_tools/e_scheduler.py
       development_tools/join_feature_class.py
       development_tools/new_auto.py
       development_tools/problem_classifier.py
       development_tools/pylib_basics.py
       development_tools/pylib_dectrees.py
       development_tools/pylib_dimacs.py
       development_tools/pylib_eprots.py
       development_tools/pylib_graphs.py
       development_tools/pylib_io.py
       development_tools/pylib_ml_examples.py
       development_tools/pylib_probabilities.py
       development_tools/pylib_psfixbb.py
Copyright: Stephan Schulz
License: GPL-2+

Files: debian/*
Copyright: 2022 Julien Puydt <jpuydt@debian.org>
License: LGPL-2.1+
 On Debian systems, the complete text of the GNU Library General Public
 License can be found in `/usr/share/common-licenses/LGPL-2.1'

License: GPL-2+
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License
 as published by the Free Software Foundation; either
 version 2 of the License or later.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public
 License can be found in "/usr/share/common-licenses/GPL-2".

License: LGPL-2.1+
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License or later.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in "/usr/share/common-licenses/LGPL-2.1".
